body{
    padding: 0;
    margin: 0;
}
img{
    width: 100%;
    height: 100%;
}
a{
    text-decoration: none;
}
/*стили для хедера с навбара*/
header{
    width: 100%;
    display: flex;
    color: #FFFFFF;
    position: fixed;
    z-index: 2;
    height: 65px;
    transition: 0.3s;
}
.logo{
    font-weight: 900;
    font-size: 22px;
    cursor: pointer;
    font-family: "Montserrat", sans-serif;
    margin-top: 20px;
    margin-left: 18.8%;
}
.nav{
    margin-top: 29px;
    margin-left: 25%;
    text-align: center;

}
.nav a{
    padding: 12px 18px;
    font-size: 14px;
    color: #FFFFFF;
    font-family: "Montserrat", sans-serif;
    transition: 0.1s;
}
.nav a:hover{
    border-bottom: 3px solid #f7ce88;
}
.nav .show_menu_button{
    display: none;
}
.nav_scrolled{
    background-color: rgba(0,0,0,0.7);
}
@media(max-width: 1200px){
    .nav{
        margin-left:20% ;}
}
@media(max-width: 1100px){
    .nav{
        margin-left:15% ;}
}

@media(max-width: 1000px) {
    .nav {
        margin-left: 0;
        width: 100px;
    }
    .logo{
        margin-left: 10%;
    }
    .nav a {
        display: none;
    }

    .nav .show_menu_button {
        float: right;
        display: block;
        margin-top: -26px;
        font-size: 25px;
        color: #FFFFFF;
    }

    .nav.responsive {
    position: relative;
        right:-600px;
    }
    header .nav.responsive{
        height: 350px;
    }

    .nav.responsive a{
        float: right;
        display: block;
        text-align: left;
    }
    .nav.responsive a.show_menu_button{
        position: absolute;
        left: -560px;
    }
}

@media(max-width: 800px){
    .nav.responsive {
        position: relative;
        top: 60px;
        left:-200px;
    }
    .nav.responsive a.show_menu_button{
        position: absolute;
        top: -60px;
        right: -200px;
    }
}
@media(max-width: 600px){
    .nav.responsive {
        position: relative;
        top: 60px;
        left:-150px;
    }
    .nav.responsive a.show_menu_button{
        position: absolute;
        top: -60px;
        right: -150px;
    }
}

/*Конец хедера с навбаром*/
/*Начало баннера*/
.banner{
    width: 100%;
    height: 1000px;
    background:  linear-gradient(to top, rgba(242, 218, 138, .80) 0%, rgba(232, 130, 130, .80) 100%), url(images/banner_bg.png);
    background-size:cover ;
}
.banner_title{
    width: 100%;
    font-family: 'Kaushan Script', sans-serif ;
    font-size: 58px;
    text-align: center;
    padding-top: 169px;
    color: #FFFFFF;
}
.banner_text{
    text-transform: uppercase;
    font-family: "Montserrat", sans-serif;
    font-size: 107px;
    padding-top: 63px;
    text-align: center;
    color: #FFFFFF;
    font-weight: 800;
    width: 40%;
    margin: auto;
    transition: 0.3s;
}
.banner_hr{
    width: 3%;
    margin: 74px auto auto;
    border: 3px solid #FFFFFF;
}
.banner_more{
    margin: 50px auto auto;
    padding: 13px;
    color: #FFFFFF;
    border: 3px solid #FFFFFF;
    text-transform: uppercase;
    width: 8.5%;
    text-align: center;
    font-family: "Montserrat", sans-serif;
    font-size: 13px;
    font-weight: bold;
    transition: 0.5s;
}
.banner_more:hover{
    color: #f38181;
    border-color: #f38181;
    cursor: pointer;
}
.banner_navigator{
    margin: 115px auto auto;
    width: 62%;
    font-size: 15px;
    color: #f7eac4;
}
.banner_navigator_sector{
    width: 22%;
    padding: 13px;
    display: inline-block;
    text-transform: uppercase;
    font-family: "Montserrat",sans-serif;
    border-top: 3px solid  #f7eac4;
    transition: 0.3s;
}
.banner_navigator_sector:hover{
    border-color:  #f38181;
    cursor: pointer;
}
.banner_navigator span{
    font-weight: 800;
    font-size: 20px;
}



@media(max-width: 1700px){
    .banner_navigator_sector{
        width: 21.5%;
    }
}
@media(max-width: 1450px){
    .banner_text{
        width: 50%;
    }
    .banner_navigator_sector{
        width: 20.5%;
    }
}
@media(max-width: 1150px){
    .banner_text{
        width: 70%;}
    .banner_navigator_sector{
        width: 19%;
    }
    .banner_more{
        width: 12%;
    }
}
@media(max-width: 850px){
    .banner_more{
        width: 15%;
    }
    .banner_text{
        width: 75%;
    }
    .banner_navigator_sector{
        width: 17%;
    }

}
@media(max-width: 790px){
    .banner_navigator_sector{
        width: 16%;
    }
    .banner_text{
        font-size: 80px;
    }
}
/* конец баннера*/
/*начало первого блока*/
.story_about_us{
    width: 100%;
    height: 750px;
    text-align: center;
}
.story_title{
    width: 100%;
    margin-top: 100px;
    font-family:"Kaushan Script",sans-serif;
    font-size: 20px;
}
.story_subtitle{
    width: 100%;
    font-family: "Montserrat",sans-serif;
    font-weight: 800;
    margin-top: 25px;
    font-size: 22px;
}
.story_hr{
    margin-top: 40px;
    border: 3px solid #f38181;
    width: 61px;
}
.story_text{
    font-family: "Roboto", sans-serif;
    font-size: 12px;
    color: #999999;
    margin: 50px auto auto;
    width: 50%;
}
.story_pictures{
    margin: 100px auto auto;
    width: 65%;
    font-size:14px;
    font-family: "Montserrat",sans-serif;
    font-weight: 800;
    /*width: 260px;*/
}
.story_pic{
    width: 30%;
    height: 250px;
    display: inline-block;
    background-size: cover;
    color: transparent;
    overflow: hidden;
    text-align: center;
    transition: 0.3s;

}
.story_pic p{
    padding-top: 30%;
}
.story_pictures #pic_1{
    background-image: url("images/story_pic1.png");
}
.story_pictures #pic_2{
    background-image: url("images/story_pic2.png");
    margin-left: 3%
}
.story_pictures #pic_3{
    background-image: url("images/story_pic3.png");
    margin-left:3% ;
}

.story_pictures #pic_1:hover{
    background:  linear-gradient(to top, rgba(242, 218, 138, .80) 0%,
    rgba(232, 130, 130, .80) 100%), url("images/story_pic1.png");
    color: #FFFFFF;
    box-shadow: 10px 10px 5px 0 rgba(149,225,211,1);
    position: relative;
    top: -10px;
    left: -10px;
    cursor: pointer;
    background-size: cover;
}
.story_pictures #pic_2:hover{
    background:  linear-gradient(to top, rgba(242, 218, 138, .80) 0%,
    rgba(232, 130, 130, .80) 100%), url("images/story_pic2.png");
    color: #FFFFFF;
    box-shadow: 10px 10px 5px 0 rgba(149,225,211,1);
    margin-left: 3%;
    position: relative;
    top: -10px;
    left: -10px;
    cursor: pointer;
    background-size: cover;
}
.story_pictures #pic_3:hover{
    background:  linear-gradient(to top, rgba(242, 218, 138, .80) 0%,
    rgba(232, 130, 130, .80) 100%), url("images/story_pic3.png");
    color: #FFFFFF;
    box-shadow: 10px 10px 5px 0 rgba(149,225,211,1);
    margin-left:3% ;
    position: relative;
    top: -10px;
    left: -10px;
    cursor: pointer;

    background-size: cover;
}

@media(max-width: 1100px) {
    .story_pic{
        width: 90%;
    }
    .story_about_us{
        height: 1250px;
    }
    .story_pictures #pic_2{
        margin-left: 0;
        margin-top: 20px;
    }
    .story_pictures #pic_3{
        margin-left: 0;
        margin-top: 20px;
    }
}
/*конец 1-го блока*/
/*начало 2-го блока*/
.results{
    height: 270px;
    background-color: #95e1d3;

}
.results .container{
    margin-left: 18%;
    width: 65%;
}
.results .result{
    width: 19%;
    display: inline-block;
    text-align: center;
    color: #FFFFFF;
    font-family: "Montserrat",sans-serif;
    font-weight: 800;
    font-size: 50px;
    vertical-align: center;
    padding-top:90px;


}
.results .result p{
    font-size: 10px;
    font-weight: 100;
    font-family: "Montserrat",sans-serif;
    text-transform: uppercase;
}
@media(max-width: 1100px) {
    .results .result{
        width: 49%;
    }
    .results{
        height: 600px;
        text-align: center;
    }
}
/* конец блока*/

/*начало блока*/
.our_services{
    height: 650px;
    width: 100%;
    text-align: center;
}
.services{
    margin-top: 62px;
    margin-left:18%;
    width: 62%;
}
.service{
    width: 30%;
    display:inline-block ;

}
.service .service_img{
    width: 25%;
    display: inline-block;
}
.service .service_description{
    width: 70%;
    display: inline-block;
}
.service .service_img img{
    width: 40px;
}
.service .service_name{
    text-transform: uppercase;
    font-size: 10px;
    font-family: "Montserrat",sans-serif;
    font-weight: 800;
}
.service .service_text{
    font-family: "Roboto",sans-serif;
    font-size: 10px;
    color: #b6b6b6;
    margin-top: 20px;
}
.service_hr{
    margin-top: 50px;
    margin-bottom: 50px;
    border: 1px solid #e5e5e5;
}
.non_service_hr_fullscreen{
   display: none;
}
@media(max-width: 1100px) {
    .non_service_hr_fullscreen{
        display: block;
    }
    .service_hr_fullscreen{
        display: none;
    }
    .service{
        width: 47%;
    }
    .our_services{
        height: 800px;
    }
}
/*конец блока*/
/*начало блока*/
.feature{
    height: 850px;
    width: 100%;
    text-align: center;
    background-size: cover;
    background-image:linear-gradient(to bottom, rgba(249,249,249,0.7), rgba(249,249,249,0.7)), url("images/feature_bg.png");
}
.feature .story_title{
    padding-top:110px;
}
.feature_pics{
    height: 580px;
    margin-top: 50px;
    padding-left: 80px;
}
.feature_tablet{
    width: 460px;
    height: 565px;
}
.feature_phone{
    width: 200px;
    height: 420px;
    position: relative;
    top: 50px;
    right: 80px;
}
@media(max-width:750px ){
    .feature_tablet{
        width: 350px;
        height: 565px;
    }
    .feature_phone{
        width: 140px;
        height: 420px;
    }
}
/*конец блока*/
/*начало блока*/
.services2{
    height: 900px;
    width: 100%;
    text-align: center;
}
.services2_state{
    margin-top: 100px;
    width: 100%;
    height: 390px;
}
.services2_state .services2_state_mainpic{
    height: 380px;
    width: 570px;
    display: inline-block;
}
.services2_state .service2{
    width: 600px;
    height: 380px;
    display: inline-block;
    margin-left: 40px;
}
.services2_state .service2 .service2_container{
    margin: 0;
    width: 100%;
    display: inline-block;
}
.services2_state .service2 .service2_header{
    height: 60px;
    border: 1px solid #e5e5e5;
    width: 100%;
}
.services2_state .service2 img{
    width: 30px;
    height: 30px;
    float: left;
    padding:14px;
}
.services2_state .service2 .service2_title{
    display: inline-block;
    float: left;
    padding: 25px 15px 15px;
    font-family:"Montserrat",sans-serif ;
    font-size:10px ;
    font-weight: 700;
    text-transform: uppercase
}
.services2_state .service2 i{
    float: right;
    padding: 15px;
    display: none;
}
.services2_state .service2 .service2_active{
    display: block;
}
textarea{
    scrollbar-arrow-color: blue;
}
.services2_state .service2 textarea{
    padding-left:0 ;
    resize: none;
    outline: none;
    -moz-appearance: none;
    border: 1px solid #e5e5e5;
    width: 100%;
    display: none;
    height: 0;
    font-family: "Roboto", sans-serif;
    font-size: 12px;
    color: #999999;
}
.services2_state .service2 .service2_textarea_active{
     height: 180px;
    display: inline-block;
 }
@media(max-width:1230px){
    .services2{
        height: 1150px;
    }
    .services2_state .service2{
        margin:auto;
        display: block;
        width: 500px;
    }
    .services2_state .services2_state_mainpic{
        width: 500px;
    }
}
/*конец блока*/
/*начало блока*/
.quote{
    height: 290px;
    background-color: #f8f8f8;
}
.quote_container{
    padding-top: 75px;
    width: 1200px;
    margin: auto;
}
.quote_pic_container{
    width: 150px;
    height: 150px;
    border: 3px solid #95e1d3;
    display: inline-block;
}
.quote_pic{
    width: 65px;
    height: 65px;
    padding: 44px;
}
.quote_text_container{
    width: 700px;
    display: inline-block;
    margin-left: 60px;
}
.quote_text{
    font-size: 20px;
    color:#999999;
    font-family: "Roboto";
}
.quote_author_line{
    width: 60px;
    border: 3px solid #f38181;
    display: inline-block;
}
.quote_author_name{
    font-size:25px;
    font-family: "Kaushan Script";
    display: inline-block;
}
.quote i{
    padding:50px;
    color:#999999;
}
.quote i:hover{
    color: #f38181;
    cursor: pointer;
}
@media(max-width: 1250px){
    .quote_container{
        width: 100%;
    }
    .quote_text_container{
        width: 550px;
    }
}
@media(max-width: 1020px){
    .quote_pic_container{
        width: 100px;
        height: 100px;
    }
    .quote_pic{
        width: 50px;
        height: 50px;
        padding: 30px;
    }
    .quote_text{
        font-size: 15px;
    }
    .quote_text_container{
        width: 400px;
    }
}
@media(max-width: 830px){
    .quote_pic_container{
        width: 60px;
        height: 60px;
    }
    .quote_pic{
        width: 30px;
        height: 30px;
        padding: 15px;
    }
    .quote_text{
        font-size: 10px;
    }
    .quote_text_container{
        width: 300px;
    }
    .quote i{
        padding: 25px;
    }
}
/*конец*/
/*начало*/
.our_team{
    width: 100%;
    height: 1050px;
    text-align: center;
    transition: 0.3s;
}
.our_team_members{
    margin: 100px auto;
}
.our_team_pic{
    width: 380px;
    height: 470px;
    background-size: cover;
    background-position: center;
    display: inline-block;
    margin-right: 30px;
}
.our_team_pic_container{
    display: inline-block;
}
.our_team_pic_container h4{
    text-transform: uppercase;
    font-family: "Montserrat";
    font-size: 13px;
}
.our_team_pic_container p{
    color: #d0d0d0;
    font-family: "Roboto";
    font-style: italic;
    font-size: 13px;
}
.our_team_pic .our_team_icon{
    display: inline-block;
    font-size: 25px;
    color: transparent;
    background: transparent;
    width: 50px;
    height: 35px;
    text-align: center;
    padding-top: 15px;
    margin-top: 50%;
    overflow: hidden;
}
.our_team_pic .our_team_pic_i_active{
    color: #f38181;
    overflow: visible;
    background-color: #fce38a;
}
.our_team_pic .our_team_pic_i_active:hover{
    background: #f38181;
    color: #FFFFFF;
}
#our_team_pic1{
    background-image: url("images/our_team_pic1.png");
    background-position: left;
}
#our_team_pic2{
    background-image: url("images/our_team_pic2.png");
}
#our_team_pic3{
    background-image: url("images/our_team_pic3.png");
}
#our_team_pic1:hover{
    color: #FFFFFF;
    box-shadow: 10px 10px 5px 0 rgba(149,225,211,1);
    position: relative;
    top: -10px;
    left: -10px;
    cursor: pointer;
    background-size: cover;
    background: linear-gradient(to top, rgba(242, 218, 138, .80) 0%,
    rgba(232, 130, 130, .80) 100%), url("images/our_team_pic1.png") left;
    transition: 0.3s;
}
#our_team_pic2:hover{
    color: #FFFFFF;
    box-shadow: 10px 10px 5px 0 rgba(149,225,211,1);
    position: relative;
    top: -10px;
    left: -10px;
    cursor: pointer;
    background-size: cover;
    background: linear-gradient(to top, rgba(242, 218, 138, .80) 0%,
    rgba(232, 130, 130, .80) 100%), url("images/our_team_pic2.png") center;
    transition: 0.3s;
}
#our_team_pic3:hover{
    color: #FFFFFF;
    box-shadow: 10px 10px 5px 0 rgba(149,225,211,1);
    position: relative;
    top: -10px;
    left: -10px;
    cursor: pointer;
    background-size: cover;
    background: linear-gradient(to top, rgba(242, 218, 138, .80) 0%,
    rgba(232, 130, 130, .80) 100%), url("images/our_team_pic3.png") center;
    transition: 0.3s;
}
@media (max-width: 1240px) {
    .our_team{
        height: 1460px;
    }
}
@media (max-width: 840px) {
    .our_team{
        height: 1990px;
    }
}

/*end*/
/*start*/
.our_logos{
    height: 250px;
    width: 100%;
    background: #f8f8f8;
    text-align: center;
}
.our_logos img{
    width: 40%;
    height: 120px;
    padding-left:60px;
    margin-top: 80px;
}
@media (max-width:1000px) {
    .our_logos{
        height: 430px;
    }
    .our_logos img{
        width: 80%;
        height: 120px;
        margin-top: 80px;
    }
}
/*Коенц блока*/
/*начало*/
.our_works{
    height: 1080px;
    width: 100%;
    text-align: center;
}
.gallery{
    width: 100%;
    height: 780px;
    margin-top:100px;
}
.gallery_sector{
    width: 50%;
    height: 100%;
   display: inline-block;
}
.gallery_element{
    width: 50%;
    background-size: cover;
    display: inline-block;
    height: 50%;
    vertical-align: top;
}
.gallery_big_element{
    height: 100%;
    width: 49.5%;
    display: inline-block;
    background: url("images/gallery_big_1.png") center;
    vertical-align: top;
}
.gallery_pics_container{
    height: 100%;
    width: 50%;
    display: inline-block;
}
.gallery .hidden_block{
    color: transparent;
    overflow: hidden;
    width: 100%;
    height: 100%;
    transition: 0.3s;
}
.gallery  img{
    width: 30px;
    height: 30px;
}
.hidden_block p{
    padding-top:50%;
    font-family: "Montserrat", sans-serif;
    font-weight: 700;
}
.hidden_block h5{
    font-family:"Roboto",sans-serif;
    font-weight: 200;
}
.gallery .hidden_block:hover{
    color: #FFFFFF;
}
#gallery_1{
    background: url("images/gallery_small_1.png") bottom center;
}
#gallery_2{
    background: url("images/gallery_small_2.png") right center;
}
#gallery_3{
    background: url("images/gallery_small_3.png") bottom;
}
#gallery_4{
    background: url("images/gallery_small_4.png") right center;
}
#gallery_5{
    background: url("images/gallery_small_5.png") right center;
    width: 100%;
}
#gallery_6{
    background: url("images/gallery_small_6.png") right center;
    width: 100%;
}
.gallery_big_element:hover{
    background: linear-gradient(to top, rgba(242, 218, 138, .80) 0%,
    rgba(232, 130, 130, .80) 100%), url("images/gallery_big_1.png") bottom center;
    background-size: cover;
    cursor: pointer;
}
@media(max-width: 1000px){
    .gallery_sector{
        width: 100%;
    }
    .our_works{
        height: 1860px;
    }
}

#gallery_1:hover{
    background: linear-gradient(to top, rgba(242, 218, 138, .80) 0%,
    rgba(232, 130, 130, .80) 100%), url("images/gallery_small_1.png") bottom center;
    background-size: cover;
    cursor: pointer;
}
#gallery_2:hover{
    background: linear-gradient(to top, rgba(242, 218, 138, .80) 0%,
    rgba(232, 130, 130, .80) 100%), url("images/gallery_small_2.png") right center;
    background-size: cover;
    cursor: pointer;
}
#gallery_3:hover{
    background: linear-gradient(to top, rgba(242, 218, 138, .80) 0%,
    rgba(232, 130, 130, .80) 100%), url("images/gallery_small_3.png") bottom;
    background-size: cover;
    cursor: pointer;
}
#gallery_4:hover{
    background: linear-gradient(to top, rgba(242, 218, 138, .80) 0%,
    rgba(232, 130, 130, .80) 100%), url("images/gallery_small_4.png") right center;
    background-size: cover;
    cursor: pointer;
}
#gallery_5:hover{
    background: linear-gradient(to top, rgba(242, 218, 138, .80) 0%,
    rgba(232, 130, 130, .80) 100%), url("images/gallery_small_5.png") right center;
    width: 100%;
    background-size: cover;
    cursor: pointer;
}
#gallery_6:hover{
    background: linear-gradient(to top, rgba(242, 218, 138, .80) 0%,
    rgba(232, 130, 130, .80) 100%), url("images/gallery_small_6.png") right center;
    width: 100%;
    background-size: cover;
    cursor: pointer;
}
.hidden_gallery_element_unactive{
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.7);
    display: none;
    top: 0;
    left: 0;
    z-index: 2;
    position: fixed;
}
.hidden_gallery_element_active{
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.7);
    display: block;
    top: 0;
    left: 0;
    z-index: 2;
    position: fixed;
    text-align: center;
}
.hidden_gallery_element_active img{
    margin: auto;
    padding-top: 10%;
    width: auto;
    height: 400px;
}
.hidden_gallery_element_active .close_button{
    text-align: right;
    padding-top: 30px;
    font-size: 20px;
    width: 90%;
    color: #FFFFFF;
    cursor: pointer;
}

/*end*/
/*start*/
.quote_pic2{

}
.quote2_pic_container{
    width: 150px;
    height: 150px;
    display: inline-block;
    background: url("images/quote2.png") center;
    border-radius: 75px;
    background-size: cover;
}
/*end*/
/*start*/
.clients{
    width: 100%;
    height: 830px;
    background-image:linear-gradient(to bottom, rgba(249,249,249,0.7), rgba(249,249,249,0.7)), url("images/clients_bg.png");
    background-size: cover;
    text-align: center;
}
.clients .story_title{
    margin-top:0;
    padding-top: 100px;
}
.clients_feedback{
    margin-top: 100px;
    width: 100%;
    display: flex;
    align-content: center;
    justify-content: center;
    flex-wrap: wrap;
}
.clients_container{
    width: 600px;
    height: 200px;
}
.client_photo{
    height: 100%;
    width: 150px;
    display: inline-block;
}
.client_text{
    display: inline-block;
    width: 400px;
    vertical-align: top;
    text-align: left;
}
.client_name{
    font-family: "Montserrat", sans-serif;
    font-weight: 700;
    font-size: 10px;
    text-transform: uppercase;
    margin-top:15px;
}
.client_order{
    font-family: "Roboto",sans-serif;
    font-size: 10px;
    margin-top: 15px;
    font-style: italic;
    color: #777777;

}
.client_hr{
    width: 60px;
    border: 2px solid #f38181;
    margin-top:20px;
}
.client_says{
    margin-top:20px;
    color: #999999;
    font-size: 13px;
    width: 360px;
}
#client_photo_1{
    background: url("images/client_1.png") center top;
    width: 110px;
    height: 110px;
    border-radius: 75px;
}
#client_photo_2{
    background: url("images/client_2.png") 60% center;
    width: 110px;
    height: 110px;
    border-radius: 75px;
}
#client_photo_3{
    background: url("images/client_3.png") center top;
    width: 110px;
    height: 110px;
    border-radius: 75px;
}
#client_photo_4{
    background: url("images/client_4.png") 26% 12%;
    width: 110px;
    height: 110px;

    border-radius: 75px;
}
@media(max-width: 1215px){
    .clients{
        height: 1230px;
        background-size: cover;
    }
}
@media(max-width: 700px){
    .client_text{
        width: 200px;
    }
    .client_says{
        width: 160px;
    }
}
/*конец*/
/*start*/
.blogs{
     width: 100%;
     height: 770px;
    text-align: center;

 }
.blogs .story_title{
    margin-top: 0;
    padding-top: 100px;
}
.blogs_container{
    width: 1200px;
    height: 420px;
    padding-top: 50px;
    display: inline-flex;
    align-content: center;
    flex-wrap: wrap;
    justify-content: space-around;
}
.blog{
    width: 380px;
    height: 420px;
}
.blog_pic{
    width: 100%;
    height: 240px;
}
.blog_pic_date{
    width: 65px;
    height: 70px;
    background-color: #95e1d3;
    position: relative;
    top: 160px;
    right: 10px;
    color: #FFFFFF;
}
.blog_pic_date_date{
    padding-top: 17px;
    font-size: 20px;
    font-family: "Montserrat", sans-serif;
    font-weight: 800;
}
.blog_pic_date_month{
    font-style: italic;
}
.blog_title{
    font-family: "Montserrat",sans-serif;
    font-size: 10px;
    text-align: left;
    font-weight: 800;
    margin-top: 22px;
}
.blog_text{
    color: #999999;
    font-size: 12px;
    font-family: "Roboto", sans-serif;
    text-align: left;
    margin-top: 22px;
}
.blog_hr{
    width: 100%;
    border: 1px solid #e5e5e5;
    margin-top: 22px;
}
.blog_views{
    display: inline-block;
    font-size: 14px;
    color: #c3c3c3;
}
.blog_comments {
    display: inline-block;
    padding-left: 5px;
    font-size: 14px;
    color: #c3c3c3;
}
.blog_footer{
    margin-top: 22px;
    text-align: left;
}
.blog .blog_views img{
    width: 22px;
    height: 13px;
    display: inline-block;
}
.blog .blog_comments img{
    width: 15px;
    height: 13px;
    display: inline-block;
}
.blog_footer_numbers{
    display: inline-block;
}
#blog1{
    background: url("images/blog_1.png") right;
    background-size: cover;
}
#blog2{
    background: url("images/blog_2.png") right;
    background-size: cover;
}
#blog3{
    background: url("images/blog_3.png") right;
    background-size: cover;
}
@media(max-width: 1200px){
    .blogs_container{
        width: 100%;
    }
}
@media(max-width: 1156px){
    .blogs{
        height: 1190px;
    }
    .blogs_container{
        height: 840px;
    }
}
@media(max-width: 776px){
    .blogs{
        height: 1610px;
    }
    .blogs_container{
        height: 1260px;
    }
}
/*end*/
/*start*/
.map{
    height: 200px;
    width: 100%;
    text-align: center;
    background-image:linear-gradient(to bottom, rgba(249,249,249,0.7), rgba(249,249,249,0.7)), url("images/map_bg.png");

}
.map img{
    width: 20px;
    height: 25px;
    margin-top: 60px;
}
.map p{
    color: #f38181;
    font-size: 20px;
    margin-top: 20px ;
    text-transform: uppercase;
    font-weight: 800;
    font-family: "Montserrat", sans-serif;
}
.map hr{
    border: 3px solid #f38181;
    width: 60px;
}
/*end*/
/*start*/
.footer{
    width: 100%;
    background-color: #f8f8f8;
}
.footer_container{
    margin: auto;
    padding-top: 70px;
    display: flex;
    align-content: center;
    justify-content: space-around;
    flex-wrap: wrap;
}
.footer_main{
    width: 470px;
    height: 355px;
}
.footer_logo{
    font-size: 34px;
    font-family: "Montserrat",sans-serif;
    font-weight: bold;
    color: #cccccc;
}
.footer_main p{
    color: #999999;
    font-size: 15px;
    font-family: "Roboto",sans-serif;
    margin-top: 40px;
}
.footer_followers{
    margin-top: 40px;
    font-family: "Montserrat",sans-serif;
}
.footer_followers b{
    font-size: 13px;
    color: #777777;
    display: inline-flex;
}
.footer_followers p{
    color: #333333;
    font-size: 10px;
    display: inline-flex;
    margin-top: 0;
}
.footer_main hr{
    border: 1px solid #e5e5e5;
    margin-top: 10px;
}
.footer_resources{
    margin-top: 20px;
}
.footer_resources p{
    font-style: italic;
    font-family: "Roboto",sans-serif;
    font-size: 12px;
    color: #b4b4b4;
    display: inline-block;
    margin-top: 0;
}
.footer_resources img{
    width: auto;
    height: 12px;
}
.footer_main label{
    height: 40px;
}
.footer_main input{
    width: 230px;
    height: 40px;
    border: 1px solid #e7e7e7;
}
.footer_main button{
    width: 150px;
    color: #FFFFFF;
    background-color: #95e1d3;
    border: none;
    height: 43px;
    cursor: pointer;
    font-family: "Montserrat",sans-serif;
    font-size: 12px;
    font-weight: 800;
    transition: 0.3s;
}
.footer_main button:focus{
    outline: none;
}
.footer_main input:focus{
    outline: none;
}

.footer_blog {
    width: 360px;
}
.footer_blog img{
    width: 120px;
    height: 80px;
    display: inline-block;
}
.footer_blog_title {
    font-size: 10px;
    font-family: "Montserrat", sans-serif;
    font-weight: 800;
    text-transform: uppercase;
    margin-top: 10px;
}
.footer_blog_states{
    padding-top: 10px;
}
.footer_blog_state{
    margin-top: 30px;
}
.footer_blog_state_text{
    width: 200px;
    display: inline-block;
}
.footer_blog_state p{
    font-size: 10px;
    text-transform: uppercase;
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
}
.footer_blog_state_date{
    font-size: 10px;
    font-family: "Roboto", sans-serif;
    font-style: italic;
    color: #c6c6c6;
}

.footer_instagram{
    width: 275px;
}
.footer_instagram_pics_block{
    margin-top: 40px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.footer_instagram_pics_block img{
    width: 90px;
    height: 90px;
    margin-top: 2px;
}
.footer_instagram p{
    color: #696969;
    font-family: "Roboto",sans-serif;
    font-size: 10px;
    margin-top: 20px;
}
/*end*/
/*start*/
.credits{
    width: 100%;
    text-align: center;
    background-color: #f8f8f8;
    height: 60px;
}
.credits hr{
    margin-top: 0 !important;
    border: 1px solid #e5e5e5;
}
.credits p{
    font-family: "Montserrat",sans-serif;
    font-size: 12px;
    font-weight: 800;
    margin-bottom: 0 !important;
    padding-top: 10px;
}
.credits span{
    color: #f38181;
}
